# FittedSlaterCorrelationFactor

class `psi4.core.``FittedSlaterCorrelationFactor`

  Bases: `psi4.core.CorrelationFactor`

  docstring

  Methods Summary

  `exponent`(self) |

  Methods Documentation

  `exponent`(self: psi4.core.FittedSlaterCorrelationFactor) → float
  `exponent`(self: psi4.core.FittedSlaterCorrelationFactor) → float
  `set_params`(self: psi4.core.CorrelationFactor, coeff: psi4.core.Vector, exponent: psi4.core.Vector) → None

    Set coefficient and exponent